## icingaweb2-module-map 1.1.0

=== debian/changelog ===
icingaweb2-module-map (1.1.0-3) unstable; urgency=medium

  * Adding watch file.
  * Updating copyright for David Kunz.
  * Updating Standards-Version.
  * Updating csv in control.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 30 Dec 2021 08:19:27 +0100

icingaweb2-module-map (1.1.0-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Fixing typo in path (Closes: #952984).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Jun 2020 08:01:43 +0200

icingaweb2-module-map (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #921077).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 12 Aug 2019 15:44:54 +0200
