=== debian/control ===
Source: icingaweb2-module-map
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Homepage: https://github.com/nbuchwitz/icingaweb2-module-map
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-map
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-map.git

Package: icingaweb2-module-map
Section: admin
Architecture: all
Depends:
 icingaweb2,
 php,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: Displays host objects as markers on openstreetmap
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module displays host objects as markers on openstreetmap using leaflet.js.
 If you configure multiple hosts with the same coordinates, i.e. servers in a
 datacenter, a clustered view is rendered.
