## icingaweb2-module-map 2.0.0

=== debian/changelog ===
icingaweb2-module-map (2.0.0-4) unstable; urgency=medium

  * Removing unnecessary line 'X-Generator' in d/ca.po file.
  * Upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Sep 2025 07:31:37 +0200

icingaweb2-module-map (2.0.0-3) experimental; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103949).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 05 May 2025 13:24:34 +0200

icingaweb2-module-map (2.0.0-2) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique de Lima
    Santana (Closes: #1094259).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099370).

 -- David Kunz <david.kunz@dknet.ch>  Fri, 07 Mar 2025 15:55:33 +0100

icingaweb2-module-map (2.0.0-1) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059124).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060638).
  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066099).
  * Correcting debconf question (Closes: #1052183).
  * Unfuzzy d/po/*.po files because the change is small.
  * Removing unnecessary line 'X-Generator' in d/po/{es,ge,nl}.po files.
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Updating Spanish debconf translation from Camaleón.
  * Merging upstream version 2.0.0.
  * Updating enhances for new upstream version.
  * Updating d/copyright for new version.
  * Removing d/missing-sources source already exists.
  * Adding lintian override for leaflet.js and leaflet.markercluster.js.
  * Restructure entries in alphabetical order in d/control.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 12 Jul 2024 10:35:27 +0200

icingaweb2-module-map (1.1.0-4) unstable; urgency=medium

  * Configure debconf.
  * Adding upstream metadatas.
  * Updating copyright for debian directory.
  * Updating Standards-Version to 4.6.2.
  * Remove duplicate Section in control.
  * Adding Rules-Requires-Root to control.
  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control for icingaweb2 modules.
  * Adding Spanish debconf translations from Camaleón.
  * Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 24 Aug 2023 07:24:27 +0200
