=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/nbuchwitz/icingaweb2-module-map
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-map
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-map.git
 
 Package: icingaweb2-module-map
-Section: admin
 Architecture: all
 Depends:
  icingaweb2,
  php,
  ${misc:Depends},
 Enhances:
+ icingadb,
  icingaweb2,
 Description: Displays host objects as markers on openstreetmap
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
