=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/icingaweb2-module-map-$1\.tar\.gz/ \
  https://github.com/nbuchwitz/icingaweb2-module-map/tags .*/v?(\d\S+)\.tar\.gz
